/*-- Styles added for GMS POC 05/29/2012. --*/


.gmsLoginTitle {
	font-family: 'Bookman Old Style', Verdana, Helvetica, sans-serif;
	font-size: 40px;
	font-weight: bold;
	color: #00040;
	margin-bottom: 3px;
	padding-left: 6px;	
	text-align:center;
}
#MainContent_LoginUser_UserName {
	background-image: url(../images/gms/username.gif);
	background-repeat:no-repeat;
	background-position: left center;
	padding:2px 0px 2px 16px;
	font-size:12px;
		
	border: 1px solid #ccc; 
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;  
	border-radius: 4px;  
	-moz-box-shadow: 2px 2px 3px #666;  
	-webkit-box-shadow: 2px 2px 3px #666;  
	box-shadow: 2px 2px 3px #666;  
	outline: 0;  
	-webkit-appearance: none;  
    width:140px;
}
#MainContent_LoginUser_Password {
	background-image: url(../images/gms/password.gif);
	background-repeat:no-repeat;
	background-position: left center;
	padding:2px 0px 2px 16px;
	font-size:12px;
	
	border: 1px solid #ccc; 
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;  
	border-radius: 4px;  
	-moz-box-shadow: 2px 2px 3px #666;  
	-webkit-box-shadow: 2px 2px 3px #666;  
	box-shadow: 2px 2px 3px #666;  
	outline: 0;  
	-webkit-appearance: none;  
	width:140px;
}

#Login {
	background-image: url(../images/gms/login.gif);
	background-repeat:no-repeat;
	background-position: left center;
	padding-left: 10px;
	
}



.varWidthBoxBlue {				 
	 background-color: #005097; 	
	 background-image: url(../images/gms/curved_TopRight.gif);
	 background-repeat:no-repeat; 
	 background-position:right top;	 
	 margin-left: 8px;
	 margin-right: 8px;	
}

.varWidthBoxTitleBlue {	
	 font-size: 16px;
	 font-weight:bold;
	 color: #ffffff;	 
	 font-weight: normal;
	 font-family: Verdana, Helvetica, sans-serif;	 
	 padding: 5px 5px 5px 5px;
	 background-image: url(../images/gms/curved_TopLeft.gif);
	 background-repeat:no-repeat; 
	 background-position:left top;	
}
	
.varWidthBoxInputSectionBlue{
	padding: 6px 0px 15px 0px;
	background-color: #0065AB; 
	font-size: 12px;
			
}


.varWidthBoxEnd1Blue {	
	background-image: url(../images/gms/curved_BottomLeft.gif);
	background-repeat:no-repeat; 
	background-position:left bottom;
	margin-top:-16px;
	
			
}

.varWidthBoxEnd2Blue {
	background-image: url(../images/gms/curved_BottomRight.gif);
	background-repeat:no-repeat; 
	background-position:right bottom;
	
}

.varWidthBoxInputSectionGMS {
	padding: 6px 0px 15px 0px;
	background-color: #ffffff; 
	font-size: 12px;	
	border-left: 2px #f3f1ee solid; 
	border-right: 2px #f3f1ee solid;
	border-bottom: 2px #f3f1ee solid; /* MOD - Ramya 04/19/2013 /*uncommneted the above line */
        /* MOD-IR  11/30/12 - It was displaying an improper border on partydetails.aspx - List of involved parties*/
	
}
.varWidthBoxEnd1GMS {	
	/*background-image: url(../images/corePage/curved_BottomLeft2.gif);*/
	background-repeat:no-repeat; 
	background-position:left bottom;
	margin-top:-16px;
	
			
}

.varWidthBoxEnd2GMS {
	/*background-image: url(../images/corePage/curved_BottomRight2.gif);*/
	background-repeat:no-repeat; 
	background-position:right bottom;
	
}


/*Used for POC for GMS Application */

.fontWhite {
color: #ffffff;
}

a.fontWhite{
	color: #ffffff;
}

.btnRounded {
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 12px;
 	font-weight: bolder;
 	color: #333333; 
	height: 26px;
 	padding: 0px 2px 3px 2px;
	vertical-align: top;
	margin-left: 2px;
	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 8px;

}





/*Used for fields that are required marked with a red asterisk*/
.asteriskReqField {
	color: #d71f1f;
	font-size: 18px;
	vertical-align: middle;
}
.padRight {
	padding-right: 6px;
}

.padLeft {
	padding-left: 6px;
}

.padTop {
	padding-top: 6px;
}

.padBottom {
	padding-bottom: 6px;
}
/*Used for field and textbox alignment*/

.RecPadLeft {
	padding-left:45px
}
.RecRadioPadLeft {
	float:left;
	padding-left:55px
}

.ReviewPadLeft {
padding-left:10px
}
.ReviewPadLeftBox {
padding-left:22px
}


.padLeftRadio {
float:right; 
padding-right:0px;
position:relative; 
left:0px;
}  


.padLeftSearch 
{
    position:relative;
	padding-left: 5px;	
}

.padRightSearch 
{
    position:relative;
	/*padding-right:2in;	*/
}
.dCreateCaseCaption
{
   font-size: 17px;
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
	font-weight: bold;
	background-color:#f1f2f3;
	
}